CVE-2009-3360

Metadata

CVE-2009-3360
4.3
packetstormsecurity.org, exchange.xforce.ibmcloud.com
2009-09-24
2017-08-17 06:09

Description

Multiple cross-site scripting (XSS) vulnerabilities in Datemill 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) return parameter to photo_view.php, and st parameter to (2) photo_search.php and (3) search.php.

Related Vulnerabilities